[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/libgdiplus/devel .cvsignore, 1.24, 1.25 import.log, 1.14, 1.15 libgdiplus.spec, 1.46, 1.47 sources, 1.27, 1.28



On Sun,  4 Oct 2009 15:28:24 +0000 (UTC), Paul wrote:

> Author: pfj
> 
> Update of /cvs/pkgs/rpms/libgdiplus/devel

> Log Message:
> 
> Bump to 2.6 preview 1 

> +libgdiplus-2_6-1_fc12:HEAD:libgdiplus-2.6-1.fc12.src.rpm:1254669963

You need to update your "common" checkout, because devel has become
".fc13" some time ago.
 
> -%check
> -make check
> -
> -

> -%doc COPYING NEWS README TODO AUTHORS
> +%doc COPYING NEWS README TODO MPL-1.1.html AUTHORS

>  %changelog
> -* Thu Sep  3 2009 Michel Salim <salimma fedoraproject org> - 2.4.2-3
> -- Enable unit tests
> -- Corrected project and source URLs
> -- Remove obsolete license files
> +* Wed Sep 30 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.6-1
> +- Update to 2.6 preview 1

(and other changes)

Overwriting cvs contents with cvs-import.sh is frowned upon.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]